<?php 
$dbhost="localhost";//Mysql主机的IP地址,如localhost或localhost:3306
$dbname="cfstat";//Mysql数据库名
$dbuser="root";//连接Mysql的用户名
$dbpwd="cf1234";//连接Mysql的密码
$conn = mysql_connect($dbhost,$dbuser,$dbpwd) or die ("无法连接到Mysql主机！");
mysql_query("set names gbk");
mysql_select_db($dbname,$conn) or die ("无法连接到Mysql数据库！");

if(substr(PHP_VERSION,0,1)!="4") date_default_timezone_set("PRC");
?>